| Home | Libraries | People | FAQ | More

## Macro BOOST_DLL_FORCE_ALIAS_INSTANTIATION

BOOST_DLL_FORCE_ALIAS_INSTANTIATION

## Synopsis

    // In header: <boost/dll/alias.hpp>

    BOOST_DLL_FORCE_ALIAS_INSTANTIATION

## Description

Define this macro to explicitly specify translation unit in which alias must be instantiated. See section 'Limitations' for more info. You may find usage examples in source codes of almost each tutorial. Must be used in code, when BOOST_DLL_FORCE_NO_WEAK_EXPORTS is defined